/*** Business.GOV Main Content ***/

#content {
	text-align: left;
	width: 738px;
	height: auto;
	margin: 2px 0 0 12px;
	padding: 0;
	
	float: left;
	display: inline;
}
#content_left {
	text-align: left;
	width: 488px;
	height: auto;
	padding: 0;
	float: left;
	display: inline;
}
#content2 {
	text-align: left;
	width: 900px;
	height: auto;
	margin: 2px 0 0 12px;
	padding: 0;
	
	float: left;
	display: inline;
}
#content_left2 {
	text-align: left;
	width: 650px;
	height: auto;
	padding: 0;
	float: left;

}

/*** Home Page ***/

#highlights {
margin-top: 0px;
}
.left_lower {
	background-image: url(../img/bl-cap-488-6.gif);
	background-repeat: no-repeat;
	background-position: top left;
	width: 488px;
	float: left;
	margin-bottom: 10px;
}
#permitme {
	width: 488px;
	min-height:80px; height:auto; _height:80px;
	float: left;
	background-image: url(../img/bl-shoe-488-6.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
#advisor {
	width: 488px;
	background-image: url(../img/header-top.gif);
	background-repeat: repeat-x;
	float: left;
	margin: 0;
	border: 1px solid #b1c3d4;
}

#advisor_header {
	background-color: #ebeff3;
	padding-top: 2px;
	width: 488px;
	padding-bottom: 1px;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b1c3d4;
	border-right-color: #b1c3d4;
	border-bottom-color: #b1c3d4;
	border-left-color: #b1c3d4;
}
.article {

	padding: 0 5px;
}
.articleTitle{
	color: #186a85;
	

}
.article a{
	
	text-align: left;
	display: block;
	margin-top: 10px;
}

/*** Other Pages ***/

.textcontainer ul {

	list-style-type: square;
	list-style-image: url(../img/or-sq5.gif);
	list-style-position: outside;
	clear: both
}
.textcontainer ul.links {

	list-style-type: disc;
	list-style-image: url(../img/arrow_o.gif);
	list-style-position: outside;
	clear: both
}
.textcontainer li {
padding-bottom: .5em;
}
.textcontainer h2 {
background-color: #e8e4d7;
text-indent: 25px;
padding: 3px 0;
	display: block;
	clear: both
}
.textcontainer h4 {
text-indent: 25px;
	display: block;
}
.textcontainer .contact {
	border-left: 3px double #f60;
	display: block;
	padding: 0px 12px;
	margin-left: 28px;
}
.textcontainer .backToTop a{


	color: #f60;
	text-align: right;
	display: block
}
table.data_table{

}

table.contact_us{
    border:  1px solid #b1c3d4;
	background-color: #ebeff3;
}

#onThisPage {
    width: 738px;
	background-image: url(../img/bl-cap-738-6.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-bottom: 25px;
	margin-top: 15px;
	display: block
}
html>body #onThisPage{ /*Non IE rule*/
	float: left;
}
#onThisPage_header {


	text-transform: uppercase;
	background-color: #ebeff3; 
	border: 1px solid #b1c3d4;
	border-top: none;
	padding: 0 25px 3px 25px;
	margin-top: 5px
	}
.onThisPage_category{

display: block;
float: left;
padding-left: 23px;
padding-bottom: 15px
}

#onThisPage_body {
	border: 1px solid #b1c3d4;
	border-bottom: 2px solid #b1c3d4;
	border-top: none;
	padding: 0;
	margin: 0;
	padding-top: 20px;
}
 #onThisPage .linksTitle {

display: block
}

#content950 {
	width: 950px;
	height: auto;
	margin-top: 2px;
	float: left
}
#contentUSmap #USmap{
	width: 950px;
	margin-top: 60px;
	float: left;
	height: auto;
}
#USmap_small {
width: 466px;
height: 220px;
border: 1px solid #b1c3d4;
padding: 8px;
}

#contact_us {
	background-image: url(../img/bl-cap-488-6.gif);
	background-repeat: no-repeat;
	background-position: top left;
	width: 235px;
}

/* -- Right Column -- */
#content_right {
	padding: 0;
	width: 235px;
	height: auto;
	margin: 3px 0 0 8px;
	float: left;
}


#right_header {
	background-color: #ebeff3;
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 1px;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b1c3d4;
	border-right-color: #b1c3d4;
	border-bottom-color: #b1c3d4;
	border-left-color: #b1c3d4;
	}
.right_title {
    font-size:12px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.contacts{
    font-size:12px;
	font-weight:normal
	padding-bottom: 3px
}
.right_subtitle {
 font-size:12px;
	font-weight:normal

	color:#186A85;
	}
#content_right ul{
	padding: 6px 4px 8px 10px;
	margin: 0;
	border: 1px solid #b1c3d4;
	border-bottom: none;
	border-top: none;
	list-style: none;
	}
#right_lower{
	height:250px;
	width:233px;
	border: 1px solid #b1c3d4;
	}
#content_right img {
	float: left;
	margin: 3px 10px 0px 0px;
	padding-bottom: 7px;
	border: 0;
	}
#content_right li{
	

	list-style: none;
	padding-bottom: 6px;
	text-indent: none;
	}


#state_title {
	color: #186A85;
	text-align: center;


	background: url(../img/bl-bdr-top1.gif) repeat-x center center;
	padding-bottom: 8px;
	margin-top: 20px;
	}

#state_content {
    padding: 0;
    
    display: inline;

    text-align: center;
    color:#333;
}
